Ошибка (сообщение) при прошивке 3GS с 3.1 на 3.1.2

Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 3
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 28 Февраль 2010, 17:38

Добрый день?
помогите плиз? может кто сталкивался с такой проблемой:

есть 3GS (A1303) 16Гб американец, неделя 25. пришел с прошивкой 3.1 АТТ,
я селал ему джейл - все нормально. Потом решил перешить на 3.1.2 (тк джейл на нее уже есть)
скачал прошивку по ссылке здесь с форума (тянуло с офф. эппла).

не смог прошиться - указываю файл прошивки, прошивка извлекается (пишет извлечение ПО) - все гуд,
далее пишет ссвязываюсь с Apple для проверки возможности восстановления и выдает такую ошибку:
-------------
Не удалось восстановить ПО iPhone "iPhone". Это устройство не квалифицируется для запрошенной сборки ПО.
-------------
Все ни номера ничего больше. Сбросил телефон в ноль (только яблоко горит) думал через DFU прошиться тк грешил на
Джейл установленный. Ситуация та-же.
Подскажите - это значит что мне нужно только 3.1 восстанавливать и никак 3.1.2 я не поставлю ??? (тунец предлагает мне только 3.1.3)
И вообще стоит ли с 3.1 перелазить на 3.1.2 ???

ЗЫЖ Тунец последний стоит 9.0.3. Пробовал и на Вин7 (там уже была синхра со старым 3G) и на чистом с нуля MacOS Leopard (никакой синхронизации тут не было) - одинаково. Тунец телефон видит и там и там.
Поиск тут не рулит - такого сообщения даже в яндексе не нашел, не только на форуме
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Февраль 2010, 17:47

LIAL писал(а):Добрый день?
помогите плиз? может кто сталкивался с такой проблемой:

есть 3GS (A1303) 16Гб американец, неделя 25. пришел с прошивкой 3.1 АТТ,
я селал ему джейл - все нормально. Потом решил перешить на 3.1.2 (тк джейл на нее уже есть)
скачал прошивку по ссылке здесь с форума (тянуло с офф. эппла).

не смог прошиться - указываю файл прошивки, прошивка извлекается (пишет извлечение ПО) - все гуд,
далее пишет ссвязываюсь с Apple для проверки возможности восстановления и выдает такую ошибку:
-------------
Не удалось восстановить ПО iPhone "iPhone". Это устройство не квалифицируется для запрошенной сборки ПО.
-------------
Все ни номера ничего больше. Сбросил телефон в ноль (только яблоко горит) думал через DFU прошиться тк грешил на
Джейл установленный. Ситуация та-же.
Подскажите - это значит что мне нужно только 3.1 восстанавливать и никак 3.1.2 я не поставлю ??? (тунец предлагает мне только 3.1.3)
И вообще стоит ли с 3.1 перелазить на 3.1.2 ???

ЗЫЖ Тунец последний стоит 9.0.3. Пробовал и на Вин7 (там уже была синхра со старым 3G) и на чистом с нуля MacOS Leopard (никакой синхронизации тут не было) - одинаково. Тунец телефон видит и там и там.
Поиск тут не рулит - такого сообщения даже в яндексе не нашел, не только на форуме
3.1.2 можно залить на ваш телефон если только была сохранена цифровая подпись на прошивке 3.1.2!!!
Apple заблокировало прошивку Iphone 3Gs на старые прошивки
Про понижение прошивки 3.1 для iphone 3Gs и сохранение цифровой подписи
Сохранение ECID для iPhone 3GS в Cydia
[F.A.Q] Снятие цифровой подписи или сертификата iBSS!
Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 3
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 28 Февраль 2010, 17:56

Annalion писал(а):
LIAL писал(а): -------------
Не удалось восстановить ПО iPhone "iPhone". Это устройство не квалифицируется для запрошенной сборки ПО.
-------------
3.1.2 можно залить на ваш телефон если только была сохранена цифровая подпись на прошивке 3.1.2!!!
Анна подскажите это опечатка у вас что сохранена на 3.1.2 ?? если нет, то как бы она была сохранена на 3.1.2 если она еще не стояла ??
Он был с 3.1.
Второй вопрос я смогу скачать с сайта прошивку 3.1 и просто залить ее а потом сделать джейл ???

ЗЫЖ когда я делал джейл (блекрейном) на 3.1 я нажимал в сидии кнопочку отправить мою информацию на сайт Саурика - это мне как нибудь поможет ????

Спасибо за ответы.
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Февраль 2010, 19:36

LIAL писал(а): Анна подскажите это опечатка у вас что сохранена на 3.1.2 ?? если нет, то как бы она была сохранена на 3.1.2 если она еще не стояла ??
Он был с 3.1.
Второй вопрос я смогу скачать с сайта прошивку 3.1 и просто залить ее а потом сделать джейл ???

ЗЫЖ когда я делал джейл (блекрейном) на 3.1 я нажимал в сидии кнопочку отправить мою информацию на сайт Саурика - это мне как нибудь поможет ????

Спасибо за ответы.
Нет не опечатка
Я вам дала ссылки для того что бы вы изучили проблему!
На 3.1 Вы можете прошить если только у вас сохранена цифровая подпись на 3.1!!! Попробуйте по второй моей ссылке инструкция: как сделать, если подпись сохранялась!
Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 3
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 28 Февраль 2010, 21:42

Annalion писал(а): Нет не опечатка
Я вам дала ссылки для того что бы вы изучили проблему!
На 3.1 Вы можете прошить если только у вас сохранена цифровая подпись на 3.1!!! Попробуйте по второй моей ссылке инструкция: как сделать, если подпись сохранялась!
Спасибо. Изучить. то изучил, но к сожалению не помогло.

Что вы посоветуете в моем случае:

1. поставить кастом (могу тогда ставить сразу 3.1.2 или надо 3.1),
2. или обновиться на 3.1.3 - получить айПОД и дождаться следующей прошивки и джейла ??? так как я понимаю что потом с выходом отличной от 3.1.3 прошивки мне уже придется обновляться только на нее и я всегда буду на шаг позади.
3. и смогу ли я в случае установки кастома через тунца обовиться на 3.1.3 потом (при условии естествено) если она будет последней
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Февраль 2010, 21:53

LIAL писал(а): Спасибо. Изучить. то изучил, но к сожалению не помогло.

Что вы посоветуете в моем случае:

1. поставить кастом (могу тогда ставить сразу 3.1.2 или надо 3.1),
2. или обновиться на 3.1.3 - получить айПОД и дождаться следующей прошивки и джейла ??? так как я понимаю что потом с выходом отличной от 3.1.3 прошивки мне уже придется обновляться только на нее и я всегда буду на шаг позади.
3. и смогу ли я в случае установки кастома через тунца обовиться на 3.1.3 потом (при условии естествено) если она будет последней
Вы ничего поставить не можете, кроме того на что у вас сохранена цифровая подпись - то есть на 3.1!!!! Ставьте 3.1 и делайте джейл и анлок

2) дождитесь той прошивки на которую будет разлочка и обновитесь тогда (следовало обновлять на 3.1.2 и сохранять подпись)
3) кастом только 3.1 можете поставить или 3.1.3 кастом (ваша неделя посзволяет, но не факт что он встанет - гарантии никакой и тогда обратно на 3.1 не вернетесь) [FAQ] ставим кастомную прошивку 3.1.3 на незалоченый iPhone
dkflbr130
Уважаемый
Постов в этой теме: 4
Сообщения: 36
Зарегистрирован: 21 Февраль 2010, 15:48

Непрочитанное сообщение 28 Июнь 2010, 14:41

ПОмогите пжлста! Я чайник... У меня сейчас 3.1.2 , а уже есть 4.0
Я хочу установить 3.1.3. Т.к. У меня 3ГС , и собираюсь отвязать джейл и анлокнуть Дев-тимовским репозиторием.

Пытаюсь восстановить прошивку на 3.1.3, а он выдает то же , что и у этого автора... : Не удалось восстановить ПО iPhone "iPhone". Это устройство не квалифицируется для запрошенной сборки ПО.

В сидии у меня написанно "This device has SHSHs on file for iPhone OS: 3.1.2 , 3.1.3"

ЧТо делать-то?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Июнь 2010, 14:44

dkflbr130 писал(а):ПОмогите пжлста! Я чайник... У меня сейчас 3.1.2 , а уже есть 4.0
Я хочу установить 3.1.3. Т.к. У меня 3ГС , и собираюсь отвязать джейл и анлокнуть Дев-тимовским репозиторием.

Пытаюсь восстановить прошивку на 3.1.3, а он выдает то же , что и у этого автора... : Не удалось восстановить ПО iPhone "iPhone". Это устройство не квалифицируется для запрошенной сборки ПО.

В сидии у меня написанно "This device has SHSHs on file for iPhone OS: 3.1.2 , 3.1.3"

ЧТо делать-то?
3Gs нельзя шить на 4.0 - так как джейла пока нет

инструкция по использованию цифровой подписи: Про понижение прошивки для iphone 3Gs и сохранение цифровой подписи
dkflbr130
Уважаемый
Постов в этой теме: 4
Сообщения: 36
Зарегистрирован: 21 Февраль 2010, 15:48

Непрочитанное сообщение 28 Июнь 2010, 14:49

Нет :) Я хочу 3.1.3 поставить... ПОэтому скачал официальную и через восстановление хочу поменять 3.1.2 на 3.1.3... Но в самом начале восстановления, соединяется с APPLe и выдает ошибку, что прошивка яко бы не подходит :(


АА, ТОесть я уже сохранил в Сидии то что нужно было? ТЕперь мне проделать процедуру, по вашей ссылке, и 3.1.3 поставится?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 28 Июнь 2010, 15:00

dkflbr130 писал(а):Нет :) Я хочу 3.1.3 поставить... ПОэтому скачал официальную и через восстановление хочу поменять 3.1.2 на 3.1.3... Но в самом начале восстановления, соединяется с APPLe и выдает ошибку, что прошивка яко бы не подходит :(


АА, ТОесть я уже сохранил в Сидии то что нужно было? ТЕперь мне проделать процедуру, по вашей ссылке, и 3.1.3 поставится?
Про понижение прошивки для iphone 3Gs и сохранение цифровой подписи
Ответить